IO::Pager::less(3)

NAME
IO::Pager::less - No pager? Pipe output to Perl-based pager a TTY

SYNOPSIS
  {
    #Can be instantiated functionally or OO, same as other sub-classes.
    my $token = new IO::Pager::less;

    $token->print("Pure perl goodness...\n") while 1;
  }

DESCRIPTION
IO::Pager::less is a simple, extensible, perl-based pager.

See IO::Pager for method details.

METHODS
All methods are inherited from IO::Pager; except for instantiation and print.

SEE ALSO
IO::Pager, Term::Pager, IO::Pager::Buffered, IO::Pager::Page,

AUTHOR
Jerrad Pierce <jpierce@cpan.org>

Significant proddage provided by Tye McQueen.

COPYRIGHT AND LICENSE
Copyright (C) 2003-2018 Jerrad Pierce

•   Thou shalt not claim ownership of unmodified materials.

•   Thou shalt not claim whole ownership of modified materials.

•   Thou shalt grant the indemnity of the provider of materials.

•   Thou shalt use and dispense freely without other restrictions.

Or, if you prefer:

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.0 or, at your option, any later version of Perl 5 you may have available.